#include <stdio.h>
#include <iostream>
#include <math.h>

using namespace std;

int main(){
	int b,c,a;
	const int br=256;
	
	scanf("%d%d",&b,&c);
	if(b+c>=br){
		a=0;
	}else{
		if(b>=c){
			a=br-b;
		}else{
			a=br-c;
		}
	}
	printf("%d",a);
}